PIESPY(1)

NAME
piespy - bot to visualize IRC social networks

SYNOPSIS

piespy [configuration file]

DESCRIPTION

This manual page documents briefly the piespy and bar commands.

This manual page was written for the Debian distribution because the original program does not have a manual page.

piespy is a program that monitors an IRC channel, and graphs the social relationships in that channel.

OPTIONS

configuration file
    The configuration file to use. If none is specified, config.ini in the current directory will be used.

AUTHOR

This manual page was written by Bryan Donlan <bdonlan@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Bryan Donlan
    Author.

COPYRIGHT
Copyright © 2007 Bryan Donlan